 password:
  method: post
  url: /api/accounts/login/password
  params:
    current_city_id: ${current_city_id}
  data:
    phone: ${phone}
    password: ${password}
    face_token: ${face_token}
  json: {}
